using System;
using System.Collections.Generic;
using System.Text;

namespace Sample1_SimplePacker
{
    class Program
    {
        static void Main(string[] args)
        {
            BoxedAppPackerAPI.NativeMethods.BoxedAppPackerAPI_CompileProjectFile(args[0]);
        }
    }
}
